[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDINCOMP,ZDNIAN,ZDYUE,ZDRI,ZDNIANYUERI,ZDYT,ZDJEDX,ZDJEXX,ZDOUTCOMP,ZDOUTBANK,ZDOUTBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGNIAN,CGYUE,CGRI,CGINCOMP,CGJEXX,CGYT,ZDREMARK,ZDZFMM,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,
[viewx]
ZDJEDX.x=286
ZDNIAN.x=749
ZDOUTBANK.x=620
ZDOUTBANKACCT.x=668
ZDQW.x=630
ZDQY.x=683
ZDREMARK.x=342
ZDRI.x=670
ZDSW.x=656
ZDSY.x=719
ZDWY.x=679
ZDY.x=728
ZDYT.x=271
ZDYUE.x=710
ZDYY.x=614
ZDZFMM.x=436
ZDPJBH.x=666
ZDJEXX.x=649
ZDDEF2.x=59
ZDDEF3.x=43
ZDDEF4.x=75
ZDNIANYUERI.x=45
CGINCOMP.x=46
CGJEXX.x=93
CGNIAN.x=47
CGRI.x=111
CGYT.x=47
CGYUE.x=84
DEFCHECK0.x=30
SELDATE.x=640
SHPHKR.x=552
SHPSKR.x=226
ZDBW.x=646
ZDBY.x=707
ZDDEF1.x=73
ZDF.x=753
ZDINCOMP.x=263
ZDJ.x=743
[viewy]
ZDJEDX.y=134
ZDNIAN.y=67
ZDOUTBANK.y=42
ZDOUTBANKACCT.y=69
ZDQW.y=107
ZDQY.y=98
ZDREMARK.y=222
ZDRI.y=67
ZDSW.y=98
ZDSY.y=103
ZDWY.y=108
ZDY.y=104
ZDYT.y=118
ZDYUE.y=67
ZDYY.y=98
ZDZFMM.y=195
ZDPJBH.y=29
ZDJEXX.y=142
ZDDEF2.y=160
ZDDEF3.y=191
ZDDEF4.y=253
ZDNIANYUERI.y=40
CGINCOMP.y=73
CGJEXX.y=223
CGNIAN.y=40
CGRI.y=39
CGYT.y=108
CGYUE.y=40
DEFCHECK0.y=30
SELDATE.y=66
SHPHKR.y=42
SHPSKR.y=95
ZDBW.y=101
ZDBY.y=105
ZDDEF1.y=131
ZDF.y=101
ZDINCOMP.y=101
ZDJ.y=106
[viewh]
ZDJEDX.h=22
ZDNIAN.h=16
ZDOUTBANK.h=16
ZDOUTBANKACCT.h=19
ZDQW.h=19
ZDQY.h=19
ZDREMARK.h=34
ZDRI.h=15
ZDSW.h=19
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=18
ZDYUE.h=16
ZDYY.h=19
ZDZFMM.h=19
ZDPJBH.h=19
ZDJEXX.h=20
ZDDEF2.h=19
ZDDEF3.h=19
ZDDEF4.h=19
ZDNIANYUERI.h=18
CGINCOMP.h=16
CGJEXX.h=19
CGNIAN.h=15
CGRI.h=15
CGYT.h=16
CGYUE.h=15
DEFCHECK0.h=14
SELDATE.h=20
SHPHKR.h=40
SHPSKR.h=27
ZDBW.h=19
ZDBY.h=19
ZDDEF1.h=19
ZDF.h=19
ZDINCOMP.h=17
ZDJ.h=19
[vieww]
ZDJEDX.w=306
ZDNIAN.w=55
ZDOUTBANK.w=161
ZDOUTBANKACCT.w=161
ZDQW.w=12
ZDQY.w=12
ZDREMARK.w=137
ZDRI.w=29
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=112
ZDYUE.w=27
ZDYY.w=12
ZDZFMM.w=137
ZDPJBH.w=118
ZDJEXX.w=132
ZDDEF2.w=114
ZDDEF3.w=130
ZDDEF4.w=98
ZDNIANYUERI.w=100
CGINCOMP.w=131
CGJEXX.w=80
CGNIAN.w=30
CGRI.w=25
CGYT.w=101
CGYUE.w=19
DEFCHECK0.w=32
SELDATE.w=22
SHPHKR.w=65
SHPSKR.w=35
ZDBW.w=12
ZDBY.w=12
ZDDEF1.w=100
ZDF.w=12
ZDINCOMP.w=320
ZDJ.w=13
[viewv]
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=0
ZDOUTBANKACCT.v=0
ZDQW.v=0
ZDQY.v=0
ZDREMARK.v=0
ZDRI.v=1
ZDSW.v=0
ZDSY.v=0
ZDWY.v=0
ZDY.v=0
ZDYT.v=0
ZDYUE.v=1
ZDYY.v=0
ZDZFMM.v=0
ZDPJBH.v=1
ZDJEXX.v=1
ZDDEF2.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDNIANYUERI.v=1
CGINCOMP.v=1
CGJEXX.v=1
CGNIAN.v=0
CGRI.v=0
CGYT.v=0
CGYUE.v=0
DEFCHECK0.v=0
SELDATE.v=1
SHPHKR.v=0
SHPSKR.v=1
ZDBW.v=0
ZDBY.v=0
ZDDEF1.v=1
ZDF.v=0
ZDINCOMP.v=1
ZDJ.v=0
[viewdv]
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
ZDJEXX.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDNIANYUERI.dv=
CGINCOMP.dv=
CGJEXX.dv=
CGNIAN.dv=
CGRI.dv=
CGYT.dv=
CGYUE.dv=
DEFCHECK0.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDDEF1.dv=
ZDF.dv=
ZDINCOMP.dv=
ZDJ.dv=
[CheckConfig]
cfgDateChinese=0
cfgJEDXRMBChecked=0
cfgPrintOutBankAcct=0
cfgPrintOutBank=0
cfgDefaultMoney=¸Û±Ò
cfgJEDXWithMoneyName=0
cfgJEXXWithMoneyCode=0
